html,body {
	min-width: 960px;
}
/*html,body,ol,li,h1,h2,h3,h4,h5,h6 {*/
html,body,ol,li,h1,h2,h3,h4,h5,h6 {
	margin: 0px;
	padding: 0px;
}

html,body,#page-wrap {
	height: 100%;
}
body > #page-wrap {
	height: auto;
	min-height: 100%;
}

#page-wrap {
	background-color: rgb(252,252,252);
}

html {
	overflow-y: scroll;
}

form {
	border-collapse: collapse;
	border: 1px solid rgb(235,235,235);
	border-spacing: 10px;
	background: rgb(245,245,245);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 8px;
}


table {
	border-collapse: collapse;
	border: 1px solid rgb(235,235,235);
	background: #f5f5f5;
/*
	border-collapse: collapse;
	border: 1px solid #ebebeb;
	border-spacing: 10px;
	background: #f5f5f5;
*/
}
form table {
	border: none;
	background: none;
}
td,th {
	padding: 4px;
}

img {
	border-style: none;
}

* {
	font-family: 'Arial';
	font-size: 12px;
}

.page-width {
	width: 918px;
	margin: 0 auto;
}

#page-header {
	clear: both;
	height: 122px;
	/* overflow: hidden; */
}
#page-header ul {
	margin: 0px;
}

#page-banner {
	clear: both;
	background: rgb(245,245,245);
	border-top: 1px solid rgb(235,235,235);
	border-bottom: 1px solid rgb(235,235,235);
	/* height: 68px; */
	height: 68px;
	overflow: hidden;
}
#page-banner h1 {
	/* margin-top: 16px; */
	margin-top: 11px;
	font-family: 'News Cycle';
	font-weight: normal;
	font-size: 26px;
}

#page-content {
	clear: both;
	padding-top: 10px;
	padding-bottom: 80px;
}
#page-content ol {
	margin-left: 30px;
}

#page-bottom {
	clear: both;
	position:relative;
	z-index: 10;
	margin-top: -60px;
	height: 60px;
	background-color: rgb(33,33,33);
	color: white;
}

#footer {
	padding-top: 24px;
	font-size: 11px;
}
#footer a {
	color: inherit;
	font-weight: bold;
	text-decoration: none;
}
#footer-copyright {
	float: left;
}
#footer-links {
	float: right;
	font-size: 10px;
}
#footer-links * {
	font-size: inherit;
}

#header-phone {
	position: absolute;
	width: 918px;
	float: right;
	height: 21px;
	text-align: right;
	margin-top: 11px;
	font-size: 14px;
	color: rgb(153,153,153);
}
#header-phone * {
	text-decoration: none;
	font-size: inherit;
	color: inherit;
}

#header-logo {
	position: absolute;
	margin-top: 6px;
	float: left;
	height: 108px;
	width: 363px;
	overflow: hidden;
	z-index: 1;
}

#header-social {
	float: right;
	height: 32px;
}
.social-list {
	padding: 0px;
	padding-top: 43px;
	margin: 0px;
}
.social-icon {
	display: inline;
	list-style: none;
	width: 32px;
	height: 32px;
	padding-left: 6px;
	border: none;
}

#header-menu {
	clear: both;
	float: right;
	/*margin-top: 58px;*/
	margin-top: 51px;
	font-family: 'Yanone Kaffeesatz';
	font-size: 16px;
	color: rgb(85,85,85);
}
/* #header-menu .nav ul {
	list-style: none;
	font-family: inherit;
	font-size: inherit;
	text-decoration: none;
	color: inherit;
}
#header-menu ul li {
	padding-left: 30px;
	display: inline;
	font-family: inherit;
	font-size: inherit;
	text-decoration: inherit;
	color: inherit;
}
#header-menu ul li a {
	font-family: inherit;
	font-size: inherit;
	text-decoration: inherit;
	color: inherit;
}
#header-menu ul li a:hover {
	color: rgb(70,187,181);
}
#header-menu .nav-selected {
	color: rgb(249,87,0);
} */
#header-menu .nav {
	list-style: none;
	font-size: 16px;
	font-family: 'Yanone Kaffeesatz';
	text-decoration: none;
	margin-bottom: 10px;
	float: left;
	width: 100%;
}
#header-menu .nav li {
	float: left;
	margin-left: 20px;
	position: relative;
	font-family: inherit;
	font-size: inherit;
	text-decoration: inherit;
}
#header-menu .nav ul li {
	border-color: rgb(85,85,85);
	border-style: solid;
	border-width: 1px;
	margin-top: -1px;
	background: white;
}
#header-menu .nav a.nav-path-selected {
	color: rgb(249,87,0);
}
#header-menu .nav a {
	display: block;
	padding: 5px;
	/*color: rgb(85,85,85);*/
	color: inherit;
	text-decoration: inherit;
	font-family: inherit;
	font-size: inherit;
}
#header-menu .nav a:hover {
	color: rgb(70,187,181);
}
#header-menu .nav ul {
	list-style: none;
	position: absolute;
	left: -9999px;
}
#header-menu .nav ul li {
	float: none;
}
#header-menu .nav ul a {
	white-space: nowrap;
}
#header-menu .nav li:hover ul {
	left:-55px;
}

#submenu {
	background: rgb(245,245,245);
	border: 1px solid rgb(235,235,235);
	/* margin: -11px 22px auto auto; */
	margin-left: auto;
	margin-right: auto;
	margin-top: -11px;
	margin-bottom: 22px;
	width: 80%;
	height: 30px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	text-align: center;
	line-height: 30px;
	font-family: 'Yanone Kaffeesatz';
	font-size: 16px;
	text-decoration: none;
	color: rgb(85,85,85);
}
#submenu ul {
	margin: 0;
	padding: 0;
	font-family: inherit;
	font-size: inherit;
	text-decoration: inherit;
	color: inherit;
}
#submenu ul li {
	padding-left: 30px;
	display: inline;
	font-family: inherit;
	font-size: inherit;
	text-decoration: inherit;
	color: inherit;
}
#submenu ul li a {
	font-family: inherit;
	font-size: inherit;
	text-decoration: inherit;
	color: inherit;
}
#submenu ul li a:hover {
	color: rgb(70,187,181);
}
#submenu .nav a.nav-path-selected {
	color: rgb(249,87,0);
}

/* --- MY ACCOUNT START --- */
input,textarea,select {
	/* border: 1px solid rgb(235,235,235); */
	border: 1px solid rgb(0,0,0);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 4px;
}
/*
input:valid {
	background-color: rgb(255,255,255);
}
input.username {
	background: #ffffff url(images/famfamfam/silk/user.png) 4px center no-repeat;
	background-size: 14px 14px;
	padding-left: 23px;
}
*/
/*
input.password {
	background: #ffffff url(images/famfamfam/silk/key.png) 5px center no-repeat;
	background-size: 12px 12px;
	padding-left: 23px;
}
label {
	position: absolute;
	line-height: 23px;
	padding-left: 24px;
}
*/

/*
.fancyinput {
	position: relative;
}
.fancyinput > label {
	left: 0;
	position: absolute;
	line-height: 24px;
	padding-left: 24px;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	background-color:blue;
}
.fancyinput > input {
	background-color: red;
}
*/

input.username {
	background: url(images/famfamfam/silk/user.png) 4px center no-repeat;
	background-size: 14px 14px;
	padding-left: 23px;
}

input.password {
	background: url(images/famfamfam/silk/key.png) 5px center no-repeat;
	background-size: 12px 12px;
	padding-left: 23px;
}

.spacer {
	height: 10px;
}

.fancyinput {
	position: relative;
	display: inline-block;
	background-color: rgb(255,255,255);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.fancyinput label {
	line-height: 23px;
	padding-left: 24px;
	margin-right: -24px;
	position: absolute;
}

.fancyinput input {
	position: relative;
	background-color: transparent;
}
.fancyinput input:valid, .fancyinput input:focus {
	background-color: rgb(255,255,255);
}

.center {
	text-align: center;
}
.button {
	background: rgb(70,187,181);
	width: 150px;
	height: 30px;
	padding: 0;
}
.smalltext {
	font-size: 10px;
}
.titletext {
	font-weight: bold;
	font-size: 16px;
}

.loginbox {
	text-align: center;
}
.loginbox form {
	padding: 30px;
	padding-left: 50px;
	padding-right: 50px;
	display: inline-block;
	border: 1px solid rgb(235,235,235);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: rgb(245,245,245);
}
.loginbox td {
	padding: 4px;
}
.noborder {
	border-width: 0;
	border-style: none;
}
/* --- MY ACCOUNT END --- */
